"MLS_Importing" = "Importing";
"MLS_ImportResultMessage" = "Import success:  %td contacts";
"MLS_Downloading" = "Downloading";
"MLS_RecogLanguage" = "Recognition language";
"MLS_ImageNumber" = "The number of Image";
"MLS_FileList" = "File list";
"MLS_CheckDeleteFile" = "Are you sure you want to delete this file?";
"MLS_WaitDeleteFileResult" = "Deleting data, please wait….";
"MLS_PleaseSelectFile" = "Please select file";
"MLS_NotEnoughHardDiskSpaceForDownloadingFile" = "Insufficient storage, please clear the storage and try it again.";
"MLS_FileNotFound" = "File doesn't exist";
